export const selectBoxes = {
  label: 'Select Boxes',
  labelPosition: 'top',
  labelWidth: '',
  labelMargin: '',
  optionsLabelPosition: 'right',
  description: '',
  tooltip: '',
  customClass: '',
  tabindex: '',
  inline: false,
  hidden: false,
  hideLabel: false,
  autofocus: false,
  disabled: false,
  tableView: false,
  modalEdit: false,
  values: [
    {
      label: 'optie 1',
      value: 'optie1',
      shortcut: ''
    },
    {
      label: 'optie 2',
      value: 'optie2',
      shortcut: ''
    }
  ],
  persistent: true,
  protected: false,
  dbIndex: false,
  encrypted: false,
  redrawOn: '',
  clearOnHide: true,
  customDefaultValue: '',
  calculateValue: '',
  calculateServer: false,
  allowCalculateOverride: false,
  validate: {
    required: false,
    onlyAvailableItems: false,
    customMessage: '',
    minSelectedCount: '',
    maxSelectedCount: '',
    custom: '',
    customPrivate: false,
    json: '',
    strictDateValidation: false,
    multiple: false,
    unique: false
  },
  errorLabel: '',
  minSelectedCountMessage: '',
  maxSelectedCountMessage: '',
  errors: '',
  key: 'selectBoxes1',
  tags: [],
  properties: {},
  conditional: {
    show: null,
    when: null,
    eq: '',
    json: ''
  },
  customConditional: '',
  logic: [],
  attributes: {},
  overlay: {
    style: '',
    page: '',
    left: '',
    top: '',
    width: '',
    height: ''
  },
  type: 'selectboxes',
  input: true,
  placeholder: '',
  prefix: '',
  suffix: '',
  multiple: false,
  unique: false,
  refreshOn: '',
  dataGridLabel: false,
  widget: null,
  validateOn: 'change',
  showCharCount: false,
  showWordCount: false,
  allowMultipleMasks: false,
  addons: [],
  inputType: 'checkbox',
  fieldSet: false,
  id: 'e0xzvsd',
  defaultValue: {}
}